/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/
/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/
 @import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
 @import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/
/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/
 * {
     box-sizing: border-box !important;
     justify-content: center;
}
 html {
     scroll-behavior: smooth;
     height: 100%;
}
 body {
    background-image:url(/images/bg.jpg);
    background-color: #ffffff;
     font-size: 14px;
     font-family: 'poppins', sans-serif;
     line-height: 1.80857;
     font-weight: normal;
     overflow-x: hidden;
}
 a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

 *, *::after, *::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
 h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
     text-decoration: none!important;
     opacity: 1 ;
}

 a {
     color: #222222;
     text-decoration: none;
     outline: none !important;
}
 a{
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}
 :focus {
     outline: 0;
}
.main-layout{
    width:70%;
    margin: auto;
}
.body-container{
    width: 90%;
    margin: auto;
}
 .btn-custom {
     margin-top: 20px;
     background-color: transparent !important;
     border: 2px solid #ddd;
     padding: 12px 40px;
     font-size: 16px;
}
 .lead {
     font-size: 18px;
     line-height: 30px;
     color: #767676;
     margin: 0;
     padding: 0;
}
 .form-control:focus {
     border-color: #ffffff !important;
     box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}
 .navbar-form input {
     border: none !important;
}
 .badge {
     font-weight: 500;
}
 blockquote {
     margin: 20px 0 20px;
     padding: 30px;
}
 button {
     border: 0;
     margin: 0;
     padding: 0;
     cursor: pointer;
}
 .layout_padding {
     padding-top: 90px;
     padding-bottom: 90px;
}
 .layout_padding_2 {
     padding-top: 75px;
     padding-bottom: 75px;
}
 .light_silver {
     background: #f9f9f9;
}
 .theme_bg {
     background: #38c8a8;
}
 .margin_top_30 {
     margin-top: 30px !important;
}
 .full {
     width: 100%;
     margin: 0;
     padding: 0;
}
/*---------------------------- preloader area ----------------------------*/
 .loader_bg {
     position: fixed;
     z-index: 9999999;
     background: #fff;
     width: 100%;
     height: 100%;
}
 .loader {
     height: 100%;
     width: 100%;
     position: absolute;
     left: 0;
     top: 0;
     display: flex;
     justify-content: center;
     align-items: center;
}
 .loader img {
     width: 280px;
}
/*---------------------------- scroll to top area ----------------------------*/

/*--------------------------------------------------------------------- header area ---------------------------------------------------------------------*/
.hero-text{
    width: 80%;
}
 nav.main-menu {
     float: left;
     margin-left: 0;
     margin-left: 0;
}
/*--------------------------------------------------------------------- top banner area ---------------------------------------------------------------------*/
/*--------------------------------------------------------------------- layout new css ---------------------------------------------------------------------*/
.header-top{
    position: sticky;
    top: 0;
    backdrop-filter: blur(20px);
}
.header{
     z-index: 999;
     padding: 40px 0px 40px 0px;
}
.logo{
    display: inline;
}
.logo > a{
    height: auto;
}
.logo{
    display: flex;
    justify-content: space-between;
}
.logo > a > img{
    width: 200px;
}
.text-bg {
    width: 100%;
}
 .text-bg h1 {
    margin-bottom: 20px;
     color: #000;
     font-size: 30px;
     line-height: 70px;
     padding-bottom: 25px;
     text-transform: uppercase;
     font-weight: 500;
}
 .text-bg a {
    margin-right: 15px;
     font-size: 20px;
     text-transform: uppercase;
     background-color: #2196F3;
     color: #ffffff;
     padding: 10px 65px;
     border-radius: 8px;
     display: inline-block;
}
 .text-bg a:hover {
     background-color: #ffffff;
     color: #2196F3;
}
.container{
    width: 49%;
}
.body-content{
    display: flex; 
    justify-content: space-between; align-items: center;
}
 .hero-image{
    width: 100%;
}
 .slider_section {
    padding-top: 120px;
 }
.sudoku-details{
    margin-top: 10%;
    padding-bottom: 10%;
    color: #000;
}
.subcontent-heading{
    font-size: 20px;
    padding-top: 12px;
    padding-bottom: 12px;
}
.content-logo{
    color:#2196F3
}
.tips-section{
    margin-top: 7%;
}
.tips{
    width: 100%;
    background-color: #CDE9FF;
    border-radius: 10px;
    margin-top: 2%;
    padding: 20px 50px 20px 20px;
}
.tips-content{
    list-style-type: disc;
}
.tips-content > li{
    padding-top: 14px;
}
.social-icons{
    display: flex;
    justify-content: end;
    align-items: center;
    list-style: none;
}
.social-icons > li{
    padding: 10px;
}
.social-icons > li > a:hover{
    cursor: pointer;
}
.social-icons > li > a > img{
    width: 40px;
}
